Bug 151265 - CAN-2005-0397 ImageMagick format string flaw
CAN-2005-0397 ImageMagick format string flaw
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
: Security
Depends On: 150185
  Show dependency treegraph
Reported: 2005-03-16 10:48 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-20 03:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-03-16 10:48:20 EST
+++ This bug was initially created as a clone of Bug #150185 +++

Gentoo reported an ImageMagick format string flaw reported in their
bugzilla.  This will only affect ImageMagick when it's passed
untrusted filenames, so perhaps by other utilities.

Also affects RHEL3, RHEL2.1 (although code is slightly different)
Comment 1 Matthias Clasen 2005-03-17 16:48:02 EST
Covered by RHSA-2005:070-09, RHSA-2005:320-06
Comment 2 Marius Andreiana 2005-08-20 03:30:22 EDT
ImageMagick- released on 26-May-2005 is in updates

Note You need to log in before you can comment on or make changes to this bug.